RubyGems Navigation menu

slugrust 0.1.1

Ruby bindings to the "slugify" crate

Versions:

  1. 0.1.1 - November 10, 2018 (11 KB)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Ian Ker-Seymer

    SHA 256 checksum:

    8c67eaa5905796c21d29a9cfe930f224beb285940ac75de6b98f305849f90294

    Total downloads 959

    For this version 959

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: